.eb-event-title-container {
  display: inline-flex;
  margin: 8px auto;
}
.eb-event-title {
  display: inline-flex;
  line-height: normal;
}
.eb-slider-container .eb-event-wrapper {
  border-radius: 16px;
  overflow: hidden;
}
body.agenda h1.sp-module-title {
  margin: 32px auto 0 auto;
  text-align: center;
}
h1.eb-page-heading {font-size: 40px;}
.splide__arrow svg {
  fill: var(--sppb-white) !important;
  background-color: var(--sppb-header) !important;
  padding: 8px;
  border-radius: 50%;
}
.splide__arrow svg:hover { background-color: var(--sppb-maincolor) !important;}
h2.pull-left {font-size: 24px;}
.eb-event-date-time time,
.ebm-event-date time {
  font-family: Fraunces, serif;
  position: absolute;
  top: 16px;
  left: 16px;    
  background: var(--sppb-maincolor);
  color: #ffffff;
  padding: 10px 12px;
  border-radius: 12px;    
  text-align: center;
  line-height: 1.1;    
  box-shadow: 0 6px 15px rgba(0,0,0,0.2);
  font-weight: 600;
  font-size: 22px;
  backdrop-filter: blur(4px);
  width: 64px;
  height: 64px;
  opacity: 0.92;
}
.ebm-event-date time {
  top: 40px;
  left: 8px;    
  background: transparent;
  color: var(--sppb-medion3);
  padding: 10px 12px;
  box-shadow: none;
  font-weight: 600;
  font-size: 56px;
  width: 64px;
  height: 64px;
  opacity: 1;
}
.eb-event-date-time time span,
.ebm-event-date time span {
  font-size: 13px;
  text-transform: lowercase;
  display: inline-block;
  margin-top: 2px;
  font-family: Inter, sans-serif;
  display: block;
  margin: auto;
}
.ebm-event-date time span {font-size: 16px;}
.eb-event-date-time i::before,
.ebm-event-date i::before {content: none !important;}
.eb-event-date-time.clearfix {height: 0;}
.splide__pagination__page.is-active,
.splide__pagination__page:hover {background: var(--sppb-header) !important;}
.up-event-item.eb-event-featured {margin-top: 200px !important;}
.up-event-item.eb-event-featured .ebm-event-link {
  color: #ffffff;
  font-size: 32px;
  line-height: 1.1;
  display: inline-flex;
  font-family: Fraunces, serif;
}
/*.eb-colorbox-map{color: #ffffff;}*/
.eb-colorbox-map:hover,
.up-event-item.eb-event-featured .ebm-event-link:hover {color: var(--sppb-header);}
.regpro-calendarDay .eb_event_link {
    line-height: 1.6;
    font-size: 12px;
}
.splide__list .eb-event-date-time {height: 0;}